## acpid-1.0.1.tar.gz

=== Makefile ===
# Makefile for ACPI daemon

# update these numbers for new releases
VERSION = 1.0.1
RELEASE = 1

INSTPREFIX =
SBINDIR = $(INSTPREFIX)/usr/sbin
MAN8DIR = $(INSTPREFIX)/usr/share/man/man8

PROG = acpid
SRCS = acpid.c event.c ud_socket.c
HDRS = acpid.h
MAN8 = acpid.8
OBJS = $(SRCS:.c=.o)
MAN8GZ = $(MAN8:.8=.8.gz)
CLEANFILES = $(PROG) $(OBJS) $(MAN) *.spec

CFLAGS = -Wall -g $(DEFS)
DEFS = -DVERSION="\"$(VERSION)\""

all: $(PROG)

$(PROG): $(OBJS)
	$(CC) -o $@ $^

$(OBJS): $(HDRS)

man: $(MAN8)
	for a in $^; do gzip -f -9 -c $$a > $$a.gz; done

install: $(PROG) man
	mkdir -p $(SBINDIR)
	install -m 750 $(PROG) $(SBINDIR)
	mkdir -p $(MAN8DIR)
	install -m 644 $(MAN8GZ) $(MAN8DIR)

RPMTMP=/tmp
rpm:
	make clean
	rm -rf $(RPMTMP)/acpid-$(VERSION)
	mkdir -p $(RPMTMP)/acpid-$(VERSION)
	sed -e 's/@@RPMVER@@/$(VERSION)/' -e 's/@@RPMREL@@/$(RELEASE)/' \
		redhat/acpid.spec.in > acpid-$(VERSION).spec
	cat Changelog >> acpid-$(VERSION).spec
	cp -a * $(RPMTMP)/acpid-$(VERSION)
	find $(RPMTMP)/acpid-$(VERSION) -type d -name CVS | xargs rm -rf
	tar -C $(RPMTMP) -zcvf $(RPMTMP)/acpid-$(VERSION).tar.gz \
		acpid-$(VERSION)
	rpm -ta $(RPMTMP)/acpid-$(VERSION).tar.gz
	rm -rf $(RPMTMP)/acpid-$(VERSION)
	rm -rf $(RPMTMP)/acpid-$(VERSION).tar.gz

clean: 
	$(RM) $(CLEANFILES) $(MAN8GZ)
