=== debian/changelog ===
acpid (0.99.1-3) unstable; urgency=low

  * restored default and default.sh
  * adapted default to handle the %e option

 -- Cajus Pollmeier <C.Pollmeier@gmx.net>  Thu, 17 Aug 2001 18:49:11 +0200

acpid (0.99.1-2) unstable; urgency=low

  * Changed config directory to /etc/acpi
  * Fixed scripts again.

 -- Cajus Pollmeier <C.Pollmeier@gmx.net>  Thu, 16 Aug 2001 18:49:11 +0200

acpid (0.99.1-1) unstable; urgency=low

  * New upstream release
  * Added manpage and config files

 -- Cajus Pollmeier <C.Pollmeier@gmx.net>  Mon, 10 Aug 2001 12:12:41 +0200

acpid (0.2001051000-1) unstable; urgency=low

  * New upstream release (Closes: #97277, #104266)
  * New maintainer
  * 'acpictl' is no longer in the acpid package. (Closes: #79498)
  * 'acpid' doesn't need build-depends anymore (Closes: #105751)

 -- Robert van der Meulen <rvdm@debian.org>  Mon, 25 Jun 2001 16:01:12 +0200

acpid (0.2000071100-1) unstable; urgency=low

  * New upstream release

 -- Wichert Akkerman <wakkerma@debian.org>  Wed, 12 Jul 2000 20:57:07 -0400

acpid (0.2000052200-1) unstable; urgency=low

  * New upstream release

 -- Wichert Akkerman <wakkerma@debian.org>  Tue, 23 May 2000 13:41:51 +0200

acpid (0.2000042500-1) unstable; urgency=low

  * New upstream release
  * Fix a typo in the init-script
  * upstream changed the buildsystem again, updated debian/rules accordingly
  * Stop via executable, not pid-file (which doesn't exist)

 -- Wichert Akkerman <wakkerma@debian.org>  Mon,  1 May 2000 23:00:46 +0200

acpid (0.20000317-2) unstable; urgency=low

  * Create /usr/doc compatibility symlinks

 -- Wichert Akkerman <wakkerma@debian.org>  Fri,  7 Apr 2000 14:26:31 +0200

acpid (0.20000317-1) experimental; urgency=low

  * New snapshot

 -- Wichert Akkerman <wakkerma@debian.org>  Mon,  3 Apr 2000 00:50:17 +0200

acpid (0.20000316-1) experimental; urgency=low

  * Initial release

 -- Wichert Akkerman <wakkerma@debian.org>  Thu, 16 Mar 2000 12:24:51 +0100
