=== debian/control ===
Source: acpid
Section: admin
Priority: extra
Maintainer: Cajus Pollmeier <C.Pollmeier@gmx.net>
Standards-Version: 3.2.1

Package: acpid
Architecture: i386
Depends: ${shlibs:Depends}
Description: ACPID 
 Modern computers support the Advanced Configuration and Power Interface
 (ACPI) to allow intelligent power management on your system.
 .
 This package contains acpid, which is the user-space daemon needed in
 order to make the Linux ACPI support completely functional.
